c-----------------------------------------------------------------------
c
c	Menu subroutine
c
c	part of Mitch Wyle's DTC program
c
c	Inputs: 
c		None
c
c	Output:
c		display screen (see below)
c
c-----------------------------------------------------------------------
c

	SUBROUTINE menu

c
c	Declarations:
c

	byte esc

c
c	Initialize:
c

	iterm = 6		!	Output terminal unit number
	esc = "033

	call dtcat(1,1)
	write(iterm,1) esc,'[','2','J'		!	clear screen
1	format(x,79a1)
	write(iterm,2) esc,'#','3'
2	format(x,3a1,15X,'O P T I O N S')
	write(iterm,2) esc,'#','4'
	write(iterm,3)
3	format(/,
     1  T10,'M [mmyy]     -     Month-At-A-Glance for mm yy',/,
     2  T10,'D [mmddyy]   -     Appointment Schedule for dd mm yy',/,
     3  T10,'W [mmddyy]   -     Week-At-A-Glance for week of dd mm yy',
     4  /,T10,'H            -     Help!',/,
     6  T10,'Q or EX      -     Exit',/,
     7  T10,'P [mmddyy]   -     Purge appointments prior to mmddyy',/,
     8  T10,'N(chars)     -     Reverse display sense of M or W cmd',/,
     1  T10,'F FILENAME   -     Change default data file to Filename',/,
     2  T10,'S [mmddyy]   -     Schedule multiple activity on mmddyy',/,
     2  T10,'    (Drops notices in all indirected users files also)',/,
     3  T10,'G [mmddyy]   -     File activities in multiple files',/,
     3  T10,'L [mmddyy] n -     Locate time (n * 30 mins.) free for mtg',
     4  /,
     5  T10,'Y [yy]       -     Year at a Glance',/,
     6  T10,'I            -     Reset default date to today.',/,
     7  T10,'+ or - nnU   -     Add/Subt nn U (U=D,W,M,Y):change date',/,
     5  T10,'hh:mm>hh:mm  -     Add or change appointments for hh:mm',/,
     9  T10,'EV (pseudo time) - Add or Change Evening Appointment',/)
c
	return
	end
